@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/Roboto-Regular.woff2') format('woff2'),
        url('fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

  body{
    font-family: 'Roboto-Regular' !important;
  }
  body .iomadlink, .iomadlinkreports{
    font-family: 'Roboto-Regular' !important;
  }
.librarydiv img {
    height: 200px;
    object-fit: cover;
}
.list-group-item-action .media .media-body i{margin-left: -22px;}
.course_description1 {
    padding-top: 24px;
    padding-bottom: 8px;
}
.badgesliderimg {
    text-align: center;
    margin-left: -80px;
    height:150px;
}
.block_lw_courses .lw_courses_list .coursebox:not(.span12) .course_title{
    background: transparent;
}
.block_lw_courses .lw_courses_list .coursebox:not(.span12):hover .course_title, .block_lw_courses .lw_courses_list .coursebox:not(.span12):focus .course_title {
    top: auto;
}
.block_lw_courses .lw_courses_list .coursebox:not(.span12) .course_title:after{
    background: #fff;
}
.block_lw_courses .lw_courses_list .coursebox:not(.span12){
    border: 1px solid rgba(0, 0, 0, .125) !important;
    margin-bottom: 20px !important;
}
.block_lw_courses .lw_courses_list .coursebox:not(.span12):hover .title, .block_lw_courses .lw_courses_list .coursebox:not(.span12):focus .title {
    margin-top: -8px;
}
.teacherdiv {
    border: 0;
}
.navbar.fixed-top .divider {
    width: auto;
    background-color: transparent;
    height: auto !important;
    border-left: 0 !important;
}
.cart-box{
    margin-left: -14px;
    margin-top: 8px;
}
.drawer.drawer-right{
    width: 390px;
    max-width: 390px;
}
.libpadding {
    padding-right: 4px !important;
    padding-left: 5px !important;
}
.navbar {
    min-height: 61px;
}
.navbar-nav{
    position: relative;
}
.carticon{
    left: -38px;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    background: #187bcd ;
    color: #fff !important;
    box-shadow: none;
    border-bottom-color: #87c9ff;
}
.moremenu .nav-link.active{
    border-bottom-color: #87c9ff;
}
a.dropdown-item:hover {
    background: #187bcd;
    color: white !important;
}
#pager a{
    background: #187bcd ; 
}
.carticon {
    font-size: 25px;
    position: absolute;
    margin-top: 4px;
    color: #7c5d1d;
    margin-left: -40px;
}
.cart-box, .navbar .count-container{
    background: #187bcd;
}
.startnowbtn {
    background: #0f3353;
    margin-right: 20px;
    padding: 10px;
    border: none;
    color: white;
    border-radius: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-bottom: 15px;
    margin-top: -4px;
    cursor: pointer;
}
.card1 {
    display: block;
    margin-bottom: 3px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 20px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    -webkit-transition: box-shadow .25s;
    -o-transition: box-shadow .25s;
    transition: box-shadow .25s;
}
.productlistitem div {
    color: #187bcd;
    font-size: 17px;
    text-align: center;
}
ul.products-wrp li .item-box {
    border: 1px solid #eaeaea;
    background: #f9f9f9;
    margin: 5px;
    padding: 5px;
    text-align: left;
}
ul.products-wrp li .item-box div {
    margin-bottom: 5px;
    border-bottom: 1px solid gainsboro;
    padding: 10px;
}
.productselect {
    width: 60%;
    height: 40px;
    border-radius: 5px;
    border: 1px solid gainsboro;
}
.productlistitem {
    margin: 20px !important;
    border-radius: 5px;
}
.productlistitem div:last-child {
    border: 0 solid !important;
}
ul.products-wrp li h4 {
    padding: 5px !important;
    text-align: left !important;
    height: auto;
    border-bottom: 0px solid #fafafa;
    margin-bottom: 5px;
    background: #187bcd;
    color: white;
    font-size: 16px;
}
.navbar.fixed-top .companymenu {
    display: none;
}
.img-card1 img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.pricediv {
    margin-top: 5px;
    margin-left: 10px;
    text-align: left;
    height: 40px;
}
.pricediv div {
    vertical-align: middle;
    font-size: 17px !important;
    height: 10px;
    text-align: left !important;
    font-weight: bold !important;
}
._1uv9Cb ._1vC4OE {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    color: #212121;
}
ul.products-wrp {
    list-style: none;
    padding: 0;
    margin-left: inherit !important;
    margin-right: inherit !important;
    color: #777;
    text-align: inherit !important;
}
.shopping-cart-box {
    padding: 0;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: 0;
    width: 450px;
    color: black;
    background: #fff;
    border-radius: 4px;
    border: 1px solid gainsboro;
    font: small Verdana, Geneva, sans-serif;
    margin-top: 75px;
    display: none;
    z-index: 999;
}
.shopping-cart-box .close-shopping-cart-box {
    float: right;
    position: absolute;
    right: 15px;
    font-size: 20px;
    color: #040404;
    background: #fff;
    width: 27px;
    height: 27px;
    padding-left: 7px;
    padding-top: 0;
    border-radius: 50%;
    font-weight: 700;
    margin-top: -14px;
}
.shopping-cart-box:after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 67%;
    top: -27px;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}
.shopping-cart-box #cart-info {
    display: none;
}
.login-container .login-divider{
    display: none;
}
.login-container{
    padding: 2rem;
}
.login-container .login-logo img{
    width: 100%;
    height: 100px;
    object-fit: contain;
}
#page.drawers .main-inner {
    padding: 1.5rem .5rem;
}
section:not(#region-main) .block.block_calendar_month .maincalendar .calendartable.calendarmonth td:after {
    content: "";
    display: block;
    margin-top: calc(100% - 38px);
}
.login-form-submit .btn.btn-primary {
    background: #187bcd;
    border-color: #187bcd;
}


.moremenu .dropdown-item[aria-current="true"], .moremenu .dropdown-item.active {
    background-color: #187bcd;
    color: #fff;
}

.shopping-cart-box h3 {
    color: white;
    background: #187bcd;
    padding: 10px;
    margin-top: -19px;
    border-radius: 5px 5px 0 0;
}
.shopping-cart-box #shopping-cart-results {
    padding: 20px;
}
#shopping-cart-results ul.cart-products-loaded li {
    background: #e6e6e6;
    margin-bottom: 10px;
    padding: 15px;
}
.shopping-cart-box .cart-products-total {
    font-weight: 700;
    text-align: right;
    padding: 5px 0 0 5px;
    margin-top: 20px;
}
.shopping-cart-box u {
    text-decoration: none !important;
}
.shopping-cart-box u a {
    background: #0f3353;
    color: white;
    text-decoration: none !important;
    padding: 10px;
    padding-top: 7px;
    border-radius: 5px;
    padding-bottom: 7px;
}
.shopping-cart-box .remove-item {
    float: right;
    text-decoration: none;
    color: black;
    font-size: 20px;
    margin-top: -7px;
}
.shopping-cart-box ul.cart-products-loaded {
    margin: 0;
    padding: 0;
    list-style: none;
}
.cart-box {
    padding-top: 0;
    background: #187bcd;
    border-radius: 50%;
    color: #fff;
    padding-left: 5px;
    width: 17px;
    height: 17px;
    font-family: Arial;
    position: absolute;
    font-size: 12px;
    text-decoration: none;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .32);
    box-shadow: 0 0 5px rgba(0, 0, 0, .32);
    font-weight: 700;
    margin-left: -15px;
    margin-top: 7px;
}
.capcha-value label{
    display: flex;
    gap: 0.5rem;
    justify-content: center;
    margin-bottom: .5rem;
    align-items: center;
}


.captcha-image{
	width:100%;
	max-width:100px;

}



/* -----------------------new----------------------------------- 

.nav-tabs {
    border-bottom: none !important;
    margin-top: 32px;
}
.nav-tabs .nav-item {
    background: #ececec;
    margin-bottom: 10px;
    margin-right: 10px;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #f7f7f7!important;
    background:#187bcd!important;
    border-color: #dee2e6 #dee2e6 #fff;
}
.nav-tabs .nav-link {
    padding: 0.5rem 0.5rem!important;
    border: 1px solid transparent !important;
    border-radius:0 !important;
}
.nav-tabs .nav-link:focus {
    box-shadow:none;
}
.nav-item a {
    color: #565656!important;
}*/
.tab-content {
    margin-top: 0 !important;
}
.iomadlink_container .iomadlink .iomadicon .fa-topic, .iomadlink_container .iomadlinkreports .iomadicon .fa-topic {
    color: #606060 !important;
    font-size: 38px;
}
div.iomadlink, div.iomadlinkreports {
    width: 100%!important;
}
div.iomadlink, div.iomadlinkreports {
    min-height: 130px;
    background-color: transparent !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
div.iomadlink_container {
    min-height: 160px;
    padding-left: 8px;
    padding-top: 16px;
    border-top: 1px solid #dee2de;
    position: relative;
}
.iomadlink_container {
    background-color: #f7f7f7;
    border: 1px solid #dee2e6;
    margin-bottom: 15px;
}
.iomadlink_container>a {
    margin: 0 auto!important;
    width: 20%;
}
.iomadlink_container>a {
    display: block;
    float: left;
    margin: 10px;
    min-height: 110px;
}
.iomadlink_container a:focus {
    box-shadow: none !important;
    background:  transparent !important;
    outline: 0 !important;
}
.pagelayout-mydashboard .actiondescription {
    color: black!important;
}
.iomadlink_container .iomadlink .iomadicon .fa-action{
    border-radius: 15px;
    color: #fff;
    background-color: #187bcd;
    font-size: 15px;
    height: 25px;
    line-height: 25px;
    margin-left: -10px;
    width: 25px;
    position: absolute;
    bottom: 0;
}
.form-autocomplete-selection:focus {
    box-shadow: none !important;
}
.form-autocomplete-selection [data-active-selection=true] {
    box-shadow:none !important;
}
.form-autocomplete-selection {
    margin: 0.25rem;
    min-height: 2.375rem;
}
.accesshide {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    clip-path: inset(50%);
    border: 0;
}
.badge {
    white-space: inherit!important;
    display: inline-block !important ;
    padding: 0.25rem 0.4em !important;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    border-radius : 0 !important; ;
    text-align: center;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    vertical-align: baseline;
}
.badge-secondary {
    background-color: #187bcd;
    color:#ffffff !important;
    padding: 10px;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: .9375rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0 !important;
    -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-autocomplete-downarrow {
    color: #373a3c;
    top: 0.2rem;
    right: 0.5rem;
    cursor: pointer;
}
.form-autocomplete-suggestions {
    position: absolute;
    background-color: white;
    border: 2px solid #dee2e6;
    border-radius: 3px;
    min-width: 206px;
    max-height: 20em;
    overflow: auto;
    margin: 0;
    padding: 0;
    margin-top: 0.4em;
    z-index: 1;
}
.form-autocomplete-suggestions li {
    list-style-type: none;
    padding: 0.2em;
    margin: 0;
    cursor: pointer;
    color: #373a3c;
}
.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #d9534f;
}
.singlebutton {
    display: inline-block;
}
.btn-secondary, .btn-default {
    color: #fff!important;
    /* background-color: #006f2d   !important;
    border-color:#006f2d  !important; */
    background-color: #187bcd ;
    border-color: #187bcd ;
    border-radius: 4px !important;
}

.btn.btn-secondary:focus {
    box-shadow: none;
    outline: 0;
}
.form-control:focus {
    box-shadow: 0 0 0 0.2rem rgba(17,119,209,.25) !important;
    outline: 0;
    border-color: #6eb5f3 !important;
}


#region-main {
    overflow-x: auto;
    overflow-y: visible;
    border: 1px solid rgba(0,0,0,.125);
    padding: 1.25rem;
    background-color: #fff;
    border-radius: 5px;
   
    /* display: flex; */
    justify-content: center;
    align-items: center; 
    
    
}
#page-login-signup #region-main{
        overflow-x: auto;
    overflow-y: visible;
    border: 1px solid rgba(0,0,0,.125);
    padding: 1.25rem;
    background-color: #fff;
    border-radius: 5px;
    width:80%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center; 
}
#user-notifications {
    display: block;
    overflow: hidden;
}
#maincontent {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 1px;
    overflow: hidden;
    text-align: center;
   
}
.jsenabled .collapsible-actions {
    display: block;
}/**/
.collapsible-actions {
    display: none;
    text-align: right;
}
.collapsible-actions .collapseexpand {
    padding-left: 20px;
    background: url(/theme/image.php/iomadboost/core/1727421683/t/collapsed) 2px center no-repeat;
}
.mform fieldset {
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #dee2e6;
}
legend {
    font-size: 15px!important;
    color:blue;
}
legend {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-bottom: 0.5rem;
    font-size: 1.5rem;
    line-height: inherit;
    color: inherit;
    white-space: normal;
}
.jsenabled .mform .collapsed .fcontainer {
    display: none;
}
.icon {
    font-size: 16px;
    width: 16px;
    height: 16px;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    margin-right: 0.5rem;
}
.col-form-label {
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
}
.form-inline {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.mform .form-inline .form-control, .mform .form-inline .custom-select {
    max-width: 100%;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: .9375rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #d9534f;
}
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}
.btn.btn-icon:focus {
    box-shadow: none !important;
    background: none !important;
}
.btn.btn-icon:hover, .btn.btn-icon:focus {
    background-color:none !important;
}
.form-inline {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.dep_tree {
    background-color: #fef0d5!important;
    border: 1px solid #926306!important;
}
.dep_tree {
    padding: 20px;
    background-color: #ddd;
    border: 1px solid #666;
    border-radius: 5px;
}
.btn-primary {
    color: #fff;
    /* background-color: #0f3353!important;
    border-color: #0f3353!important; */
    background-color: #187bcd ;
    border-color: #187bcd;
    border-radius: 4px !important;
}
.btn-primary:focus{
    box-shadow:none !important;
    outline: 0 !important;
    border-color:0 !important;
}
.table thead th, table.collection thead th, table.flexible thead th, .flexible thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
.table th, table.collection th, table.flexible th, .flexible th, .table td, table.collection td, table.flexible td, .flexible td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
thead th {
    padding-top: 12px;
    padding-bottom: 12px;
   
    background-color: #187bcd;
    color: white!important;
    text-align: left;
}
.generaltable th{
    
     background-color: #187bcd;
     color:#fff !important;
}
.flexible th a {
    color: white!important;
    font-size: 14px;
    white-space: nowrap;
}
.flexible td {
    vertical-align: middle!important;
}
.cell.c0 a {
    color: #1d2125;
    text-decoration: none;
}
/* .commands {
    display: none;
} */
.header.c0 i {
    display: none;
}
.flexible a.dropdown-toggle:focus{
    box-shadow:none;
}
.flexible .dropdown-menu.show {
    display: block;
    border-radius: 0;
}
.dndupload-arrow {
    background: url(/theme/image.php/iomadboost/theme/1727421683/fp/dnd_arrow) center no-repeat;
    width: 100%;
    height: 80px;
    position: absolute;
    top: 5px;
}
.calendar_filters a {
    color: #13165c!important;
}
#page-blocks-iomad_company_admin-editcompanies .generaltable th a {
    color: white!important;
}
#page-blocks-iomad_company_admin-editcompanies .generaltable th img {
    filter: brightness(0) invert(1);
}
.elearning {
    display: flex;
    flex-wrap: wrap;
}
.border-secondary {
    margin: 0;
}
#page-wrapper #page{
    flex-grow:1;
}

.classroom, .elearning, .virtual{
    text-align: center;
}
.progress-bar {
    /* background-color: green; */
    background-color: #187bcd;
}
span.No.Course {
    color: #187bcd;
    font-size: 22px;
    font-weight: 600;
}
 .iomad_company_admin .nav-tabs li.nav-item {
    background: #606060c7;
    margin: 3px;
}
.iomad_company_admin .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus{
    box-shadow: none;
}
.iomad_company_admin .nav-tabs li.nav-item a{
color: #fff;
background: transparent;
}
.iomad_company_admin .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus{
    border-color: transparent;
}
.iomad_company_admin .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #fff;
    background-color: #187bcd ;
    border-color: #187bcd;
    border-radius: 0;
}
a#user-menu-toggle:focus {
    box-shadow: none;
}   
.form-autocomplete-suggestions li:hover, .form-autocomplete-suggestions li:focus, .form-autocomplete-suggestions li[aria-selected="true"] {
    background-color: #187bcd;
    box-shadow:none;
    color: #fff;
}
.userinitials.size-100 {
    width: 70px;
    height: 70px;
    font-size: 1.5rem;
}
#page-grade-report-user-index .dropdown-item.active, .dropdown-item:active, .dropdown-item:hover, .dropdown-item:focus, .dropdown-item:focus-within {
    outline: 0;
    background-color: #187bcd;
    color: #fff;
}
.message-app .list-group .list-group-item:hover {
    color: #fff;
    background-color: #187bcd;
}
 .calendar_event_course {
     background-color: #187bcd;
}
a:focus{
box-shadow: none !important;
}
.calendar_event_other {
    background-color: #187bcd;
}
.popover-region-header-container{
    background: #187bcd;
    color: #fff;
    padding: 7px 9px 0px;
    height: 38px;
}
.popover-region-footer-container{
    background-color: #187bcd;
}
.content-item-container.unread:hover {
    color: #3c3c3c;
    background-color: #fff1dd;
}
.content-item-container:hover .content-item-footer .timestamp {
    color: #3c3c3c;
}
.navbar-light .navbar-nav .popover-region-toggle.nav-link:hover, .navbar-light .navbar-nav .popover-region-toggle.nav-link:focus {
    background: transparent !important;
    color: #727272 !important;
}
.popover-region-header-actions a{
    color: #fff;
}
#slider a:hover {
    color: #094478;
    color: #ffffff;
    text-decoration: underline;
}
.control_prev, a.control_next{
    background-color: #187bcd;
}
.moremenu .nav-link.active:hover, .moremenu .nav-link.active:hover {
    background-color: #187bcd;
    color:#fff;
    border-bottom-color: #87c9ff;
}
.moremenu .nav-link.active:focus{
    border-bottom-color: #87c9ff;
}
#page-calendar-view .modal-header {
    background: #187bcd;
    color: #ffffff;
}
.pagelayout-mydashboard .card:after {
    background: linear-gradient(to right,#187bcd 50%,#187bcd 75%);
    position: absolute;
    content: "";
    height: 4px;
    right: 0;
    left: 0;
    top: 0;
}
.popover-region-seeall-text {
    color: #fff;
}
table.question-bank-table{
    display: block;
    width: 100%;
}
.iomadlink, .iomadlinkreports{
    font-size: 18px;
}
.flexible th a i.text-info {
    color: #fff !important;
}
#iomad_company_selector select{
    width: 100%;
}
footer#page-footer p {
    margin-right: 20px;
}

@media (min-width: 768px) {
    .pagelayout-standard #page.drawers .main-inner, body.limitedwidth #page.drawers .main-inner {
        max-width: 100%;
    }
}
.block_lw_courses #box-or-lines.grid, [data-block='lw_courses'] #box-or-lines.grid{
    display: none;

}

 section#region-main {
    overflow-x: unset;
}
.sorters a {
    color: #fff;
}
.path-mod .automatic-completion-conditions .badge.badge-light {
    background-color: #6c6c6c !important;
}
.sorters a {
    color: #fff;
}   
.qbank-sortable-column .action-menu .dropdown-toggle {
    color: #fff;
}
.question-bank-table .qbank-sortable-column a i {
    color: #fff !important;
}
.generaltable th a{
    color: #fff;
}
@media(max-width: 991px){
    #page.drawers .main-inner .flex-wrap .ml-auto.d-flex {
        flex-wrap: wrap;
    }
    #page.drawers .main-inner .flex-wrap .ml-auto.d-flex .singlebutton{
      margin: 5px 0;
    }
    .reporttablecontrolscontrol{
        padding-left: 0px !important;
    }
    .reporttablecontrols{
        padding-left: 0 !important;
    }
}
@media(max-width: 767px){
    .iomadlink .actiondescription{
        word-break: break-word;
        font-size: 16px;
    }
    .table{
        overflow: auto;
        display: block;
    }
   
    .generaltable{
        display: block;
    overflow: auto;
    }
    .m-b-1 input.form-control.m-r-1 {
        margin: 0 -3px 5px;
    }
    select#downloadtype_dataformat {
        margin-bottom: 5px;
    }
    td.cell.c4.lastcol a {
        margin-bottom: 5px;
    }
    .navbar .popover-region .popover-region-container{
        width: 350px;
        height: 500px;
        margin: 0 auto;
    }
    .shopping-cart-box {
       width: 375px;
    }
    footer#page-footer{
        margin: 0 auto;
    }
    .nav-tabs:not(.more-nav) .nav-link.active:not(:disabled):not(.disabled):active, .nav-tabs:not(.more-nav) .nav-link.active:not(:disabled):not(.disabled).active{
        background-color: #187bcd;
    }
    .iomadlink_container>a{
        width: 33%;
    }
    .iomadlink_container .iomadlink .iomadicon .fa-topic, .iomadlink_container .iomadlinkreports .iomadicon .fa-topic{
        font-size: 30px;
    }
    .iomadlink_container .iomadlink .iomadicon .fa-action{
        width: 20px;
        height: 20px;
        font-size: 10px;
        line-height: 20px;
    }
}

@media(max-width: 400px){
    .iomadlink_container>a {
        width: 48%;
    }
}
/*
div.mdl-align {
    min-height: 0px !important;
}*/
.pagelayout-incourse div.mdl-align {
    min-height: 0px;
}

._1uv9Cb ._3auQ3N, ._1uv9Cb .VGWI6T {
    display: inline-block;
    margin-left: 8px;
}
._1uv9Cb .VGWI6T {
    color: #388e3c;
    letter-spacing: -.2px;
}
._1uv9Cb ._3auQ3N {
    text-decoration: line-through;
    color: #878787;
}

#page-local-paymentgateway-product_list #region-main {
    padding: 10px;
    border: 0px solid rgba(0, 0, 0, .125);
}
